Bug 1164 - smbtmpgrp00 -> ^smbtmpgrp00 in sample add group script
smbtmpgrp00 -> ^smbtmpgrp00 in sample add group script
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.2
All All
: P1 normal
: none
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-09 00:41 UTC by Clock
Modified: 2005-08-24 10:28 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Clock 2004-03-09 00:41:02 UTC
Sample add group script on page cxliv of Samba HOWTO will behave incorrectly when there is a username smbtmpgrp00 that is contained in some group and listed in /etc/group. It is necessary to replace all smbtmpgrp00 search patterns in that
script with ^smbtmpgrp00.
Comment 1 Jelmer Vernooij 2004-04-27 08:17:56 UTC
Fixed in SVN.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:28:21 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.